[
  {
    "Type": "MaterialFunction",
    "Name": "MF_SpecularGlossiness_Body",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "EBCB9167-497F8E92-4147DE8D-82DED8A7"
    }
  }
]